/****************************************************************/
/*   NAME: ENSTA                                             */
/*   ORGN: MIT Cambridge MA                                     */
/*   FILE: SimIMU_Info.h                                      */
/*   DATE: Dec 29th 1963                                        */
/****************************************************************/

#ifndef SimIMU_INFO_HEADER
#define SimIMU_INFO_HEADER

void showSynopsis();
void showHelpAndExit();
void showExampleConfigAndExit();
void showInterfaceAndExit();
void showReleaseInfoAndExit();

#endif

